{
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://+:56000"
      }
    }
  },
  "Settings": {
    "Title": "Foodsharing Musterhausen",
    "TitleShort": "Musterhausen",
    "StepInName": "Krabbelgruppe"
  }
}